# Function createIHandle

- createIHandle(handles): IHandle

- Creates an IHandle that will remove all the handles in the given iterable when the returned handle is removed.

  This holds the reference to the iterable of handles so that the handles can be updated and the returned handle will remove the handles in the iterable even if added later when it is removed.

  #### Parameters

  - handles: Iterable<IHandle, any, any>

    An iterable of handles to remove when the returned handle is removed.

  #### Returns IHandle